from modeller import *
from modeller.automodel import *

env = environ()
env.io.atom_files_directory = ['.', 'atom_files']
a = automodel(env, alnfile='TvLDH-1y7tA.ali',
              knowns='1y7tA', sequence='TvLDH', assess_methods=assess.normalized_dope)
a.starting_model = 1
a.ending_model = 5
a.make()
